@charset "UTF-8";
/* CSS Document */
body{
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
}
.full {
  background: url(../images/SLG_LE_PR3_Flat.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
h1{
	color:#F00;
}
p, li{
	color:#CCC;
	}
input{
	height:35px;
	width:100%;
	margin-top:20px;
	}
.logo{
	width:150px;
	float:left;
	margin-left:25px;
}
.header{
	width:100%;
	padding-top:10px;
	background-color:#666;
	height:30px;
}
.headerlinks{
}
.headerlinks a{
	color:#FFF;
	font-size:24px;
	margin:10px;
}
.video{
	margin-top:250px;
	float:right;
}
.header{
	width:100%;
}
.clear{
	clear:both;
}